DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #936

Cap nhat tat ca cac thong s6 vé Ngay cuia cac giao dich Nhap Kho Tai San theo ding ngay thuc hién
retry.
03/08/2021 08:21 AM - Luc Tran Van

Status: Closed Start date: 03/08/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/08/2021 08:21 AM - Luc Tran Van

- Status changed from New to In Progress

#2 - 03/08/2021 08:24 AM - Luc Tran Van
- File CAC GIAO DICH NHAP KHO CAN UPDATE THEO NGAY RETRY.pdf added

Guri Anh.
Anh cdp nhéat tir STT 01->10 tir ngay 24.02.2021 sang 25.02.2021 nhe.

NGUYEN HOANG HAN (ONG)
Chuyén vién
Phong Ké toan

NGAN HANG TMCP BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quén 3, TP.H6 Chi Minh, Viét Nam
T: (+84 028) 62679679 | ext: 417 | F: (+84 028) 62638668

M: (+84) 908 588 350 | E: hannh1@Uvietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

#3 - 03/08/2021 09:53 AM - Luc Tran Van
- File 1.0 DIEU CHINH 10 GIAO DICH THEO NGAY RETRY.txt added

#4 - 03/11/2021 09:21 AM - Luc Tran Van

- Status changed from In Progress to Resolved

#5 - 03/14/2021 11:10 PM - Luc Tran Van

- Status changed from Resolved to Closed

Files
CAC GIAO DICH NHAP KHO CAN UPDATE THEO NGAY RETRY.pdf464 KB 03/08/2021 Luc Tran Van
1.0 DIEU CHINH 10 GIAO DICH THEO NGAY RETRY.txt 17 KB 03/08/2021 Luc Tran Van
